:Disk 1
_inst32i.ex_
_isdel.exe
_setup.1
_setup.dll
_setup.lib
ccdata.tmp
config.cfg
config.upf
disk1.id
makeboot.bat
makedisk.bat
readme.txt
setup.ex_
setup.ini
setup.ins
setup.iss
setup.pkg
:Disk 2
_setup.2
Disk2.id
:Disk 3
_setup.3
Disk3.id
